org.bouncycastle.jce.provider.test

## Class WrapTest

- java.lang.Object
- - org.bouncycastle.jce.provider.test.WrapTest

All Implemented Interfaces:
  Test

    public class WrapTest
    extends java.lang.Object
    implements Test

### Constructor Summary

Constructors
Constructor and Description
`WrapTest()`

### Method Summary

Methods
`java.lang.String` `getName()`
`static void` `main(java.lang.String[] args)`
`TestResult` `perform()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrapTest

    public WrapTest()

### Method Detail

#### perform

    public TestResult perform()

Specified by:
  `perform` in interface `Test`

#### getName

    public java.lang.String getName()

Specified by:
  `getName` in interface `Test`

#### main

    public static void main(java.lang.String[] args)